<?php

namespace Lucent\Query\Filter;


final class AndFilter implements Filter
{


    public function __construct(
        public array $params = []
    )
    {
    }

    public function toArray():array{
        return $this->params;
    }


}
